@charset "UTF-8";
.Mainvisual-movie {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden; 
  width: 100%;
  height: 100%;
}
.Mainvisual-movie:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .35); 
  content: "";
}
.Mainvisual-movie video {
  margin-left: -10%; 
  width: 120%;
}
@media only screen and (max-width: 30em) {
    .Mainvisual-movie video {
      margin-left: 0; 
      width: 100%;
    }
}

.MainvisualBanner {
  position: absolute;
  right: 15px;
  bottom: 15px;
  z-index: 500; /*400*/
  display: inline-block;
  min-width: 470px; /*500*/
  height: 130px; /*158*/
  background-color: #b69955;
  font-size: 0;
  transition-timing-function: linear; 
  transition-duration: .2s;
  transition-property: background-color;
}
@media only screen and (max-width: 37.5em) {
  .MainvisualBanner {
    position: relative;
    right: auto;
    bottom: auto;
    display: block;
    min-width: 0; 
    width: 100%;
  }
}
.MainvisualBanner:hover {
  background-color: #a37e31;
}

.MainvisualBanner-bgImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  height: 100%;
}

.MainvisualBanner-header {
  display: block;
  padding: 3% 3% 3% 43%;
  width: 100%; 
  color: #fff;
  vertical-align: top;
}
@media only screen and (max-width: 37.5em) {
  .MainvisualBanner-header:after {
    position: absolute;
    top: 0;
    right: 4%;
    bottom: 0;
    display: block;
    margin: auto;
    width: 17px;
    height: 17px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #fff;
    content: "";
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
.MainvisualBanner-header >a {
  position: relative; 
  display: block;
  padding-right: 10px;
  color: #fff;
  text-align: right;
  font-size: 1.1rem;
}
@media only screen and (max-width: 37.5em) {
  .MainvisualBanner-header >a {
    display: none;
  }
}
/*.MainvisualBanner-header >a:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: inline-block;
  margin: auto; 
  width: 6px;
  height: 6px;
  border-width: 1px 1px 0 0;
  border-style: solid;
  border-color: #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}*/

.MainvisualBanner-date {
  font-size: 1.2rem;
}

.MainvisualBanner-headTitle {
  font-size: 1.2rem;
}
@media only screen and (max-width: 60em) {
  .MainvisualBanner-headTitle {
  padding-top: 5px;
  font-size: 1.1rem;
  line-height: 2.0rem;
  }
}


.MainContentBlock.partySpace .bgImgBox {
  padding-top: 33.82353%; 
  width: 50%; /*2分割のとき */
  /*width: 33.333%; 3分割のとき */
}
@media only screen and (max-width: 60em) {
  .MainContentBlock.partySpace .bgImgBox {
    padding-top: 0;
    width: 100%;
  }
}

.MainContentBlock.fairPlan {
  background-color: #f5f5f5;
}
.MainContentBlock.fairPlan .MainContentBlock-header {
  background-color: #f5f5f5;
}
.MainContentBlock.fairPlan .BtnGroup {
  padding-bottom: 80px; 
  text-align: center;
}


@media only screen and (max-width: 60em) {
  .MainContentBlock.fairPlan .BtnGroup {
    padding-bottom: 8%;
  }
}
.MainContentBlock.fairPlan .Btn {
  display: inline-block; 
  margin-right: 5px;
  margin-bottom: 2%;
  margin-left: 5px;
  width: 240px;
}

.fairPlanBlock {
  margin-bottom: 40px;
}
@media only screen and (max-width: 60em) {
  .fairPlanBlock {
    margin-bottom: 4%;
  }
}
.fairPlanBlock:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.fairPlanBox {
  position: relative;
  float: left;
  overflow: hidden; 
  padding-top: 25%;
  width: 33.33088%;
}
@media only screen and (max-width: 60em) {
  .fairPlanBox {
    padding-top: 0;
    width: 100%;
  }
}
.fairPlanBox:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5; 
  display: block;
  padding-top: 18%;
  width: 18%;
  background: transparent center center no-repeat;
  background-size: cover;
  content: "";
}
.fairPlanBox.isPlan:before {
  background-image: url(/bridal/fukuoka/classicagoen/common/img/FairPlanBox-category_isPlan.png);
}
.fairPlanBox.isFair:before {
  background-image: url(/bridal/fukuoka/classicagoen/common/img/FairPlanBox-category_isFair.png);
}
.fairPlanBox .viewMore {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (min-width: 60.0625em) {
  .fairPlanBox:hover .viewMore {
    margin-top: 20px; 
    color: #fff;
    line-height: 1.5;
  }
  .fairPlanBox:hover .viewMore:before {
    background-color: #fff;
  }
}

.fairPlanBox-bgImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 60em) {
  .fairPlanBox-bgImg {
    position: relative;
    max-height: 500px;
    background-position: top center;
  }
}
@media only screen and (max-width: 37.5em) {
  .fairPlanBox-bgImg {
    position: relative;
    max-height: 100%;
    background-position: center center;
  }
}

.fairPlanBox-header {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px 40px 20px 20px;
  color: #fff;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 60em) {
  .fairPlanBox-header {
    position: relative;
    padding: 4% 10% 4% 4%; 
    color: #000;
  }
}
.fairPlanBox-header:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .48);
  box-shadow: 0 0 100px 50px rgba(0, 0, 0, .5); 
  content: "";
}
@media only screen and (max-width: 60em) {
  .fairPlanBox-header:before {
    display: none;
  }
}
@media only screen and (max-width: 60em) {
  .fairPlanBox-header:after {
    position: absolute;
    top: 0;
    right: 4%;
    bottom: 0;
    display: block;
    margin: auto;
    width: 34px;
    height: 34px;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #b69955;
    content: "";
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@media only screen and (max-width: 37.5em) {
  .fairPlanBox-header:after {
    width: 17px;
    height: 17px;
  }
}

.fairPlanBox-headTitle {
  position: relative; 
  text-align: left;
  letter-spacing: .2rem;
  font-weight: bold;
  font-size: 1.7rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
@media only screen and (max-width: 60em) {
  .fairPlanBox-headTitle {
    position: relative;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 37.5em) {
  .fairPlanBox-headTitle {
    font-size: 1.5rem;
  }
}

.fairPlanBox-date {
  position: relative; 
  letter-spacing: .2rem;
  font-size: 1.2rem;
}

@media only screen and (max-width: 60em) {
  .viewMore {
    color: #000;
    line-height: 1.8;
  }
}

.MainContentBlock.weddingReport {
  padding-bottom: 80px;
  background-color: #f5f5f5;
}
@media only screen and (max-width: 60em) {
  .MainContentBlock.weddingReport {
    margin-bottom: 8%;
  }
}
.MainContentBlock.weddingReport .bgImgBlock {
  margin-bottom: 40px;
}
@media only screen and (min-width: 60.0625em) {
  .MainContentBlock.weddingReport .bgImgBlock {
    margin-right: auto; 
    margin-left: auto;
    max-width: 1024px;
    width: 100%;
  }
}
@media only screen and (min-width: 60.0625em) and (max-width: 69.56522em) {
  .MainContentBlock.weddingReport .bgImgBlock {
    margin-right: 4%; 
    margin-left: 4%;
    width: 92%;
  }
}
@media only screen and (max-width: 60em) {
  .MainContentBlock.weddingReport .bgImgBlock {
    margin-bottom: 4%;
  }
}
.MainContentBlock.weddingReport .bgImgBox {
  padding-top: 56.25%; 
  width: 100%;
}
@media only screen and (max-width: 60em) {
  .MainContentBlock.weddingReport .bgImgBox {
    padding-top: 100%; 
    width: 100%;
  }
}
.MainContentBlock.weddingReport .Btn {
  margin: auto; 
  width: 240px;
}

.banner_block.specialtopics .Btn {
  margin: auto; 
  width: 240px;
}




/* =========== banner_block =========== */
.banner_block {
  position: relative;
  margin-bottom: 60px;
}
@media only screen and (max-width: 48em) {
  .banner_block .wrapper {
    margin: auto;
    padding-bottom: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 48em) {
  .banner_block {
    padding-bottom: 0;
  }
}


/* = sp-topics = */
.sp-topics {
  min-height: 100%;
  max-width: 1024px;
  margin: 0 auto 50px auto;
  background-color: #bdadcc;
  position: relative;
  overflow: hidden;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity;
}

@media only screen and (max-width: 48em) {
  .sp-topics  {
    margin-bottom: 5%;
    padding-bottom: 1%;
  }
}

.sp-topics a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
  background-color: transparent;
}

.sp-topics a span {
  display: none;
}

.sp-topics:hover {
  opacity: 0.8;
}

.sp-topics:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* = sp-topics_bg-img = */
.sp-topics .sp-topics_bg-img {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature_bg-img.jpg);
}

.sp-topics .sp-topics_bg-img02 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature02_bg-img.jpg);
}

.sp-topics .sp-topics_bg-img03 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature03_bg-img.jpg);
}

.sp-topics_bg-img04 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature04_bg-img.jpg);
}

.sp-topics_bg-img07 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature07_bg-img.jpg);
}

.sp-topics_bg-img08 {
  width: 50%;
  min-height: 270px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature08_bg-img.jpg);
}

.sp-topics_bg-img09 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature09_bg-img_3.jpg);
}

.sp-topics_bg-img10 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature10_bg-img.jpg);
}

.sp-topics_bg-img11 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature11_bg-img.jpg);
}

.sp-topics_bg-img12 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature12_bg-img.jpg);
}

.sp-topics_bg-img13 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature13_bg-img.jpg);
}

.sp-topics_bg-img14 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature14_bg-img.jpg);
}

/* = KIDS PROGRAMページ用 = */
.sp-topics_bg-kids01 {
  width: 50%;
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature_bg-img-kids_001.jpg);
}
.sp-topics_bg-kids02 {
  width: 50%;    
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature_bg-img-kids_002.jpg);
}
.sp-topics_bg-kids03 {
  width: 50%;    
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature_bg-img-kids.jpg);
}
.sp-topics_bg-img15 {
  width: 50%;    
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature15_bg-img.jpg);
}
/* = WEDDING TOP NEW NORMAL バナー用 = */
.sp-topics .sp-topics_bg-img-newnormal {
  width: 50%;    
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/newnormal_bg-img.jpg);
}
.sp-topics_bg-img16 {
  width: 50%;    
  min-height: 210px;
  float: left;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/bridal/fukuoka/classicagoen/wedding/img/feature16_bg-img.jpg);
}

.sp-topics .sp-topics_bg-img img,
.sp-topics .sp-topics_bg-img02 img,
.sp-topics .sp-topics_bg-img03 img,
.sp-topics_bg-img04 img,
.sp-topics_bg-img07 img,
.sp-topics_bg-img08 img,
.sp-topics_bg-img09 img,
.sp-topics_bg-img10 img,
.sp-topics_bg-img11 img,
.sp-topics_bg-img12 img,
.sp-topics_bg-img13 img,
.sp-topics_bg-img14 img,
.sp-topics_bg-img15 img,
.sp-topics_bg-kids01 img,
.sp-topics_bg-kids02 img,
.sp-topics_bg-kids03 img,
.sp-topics_bg-img16 img,
.sp-topics .sp-topics_bg-img-newnormal img
{
  visibility: hidden;
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_bg-img,
  .sp-topics .sp-topics_bg-img02,
	.sp-topics .sp-topics_bg-img03,
	.sp-topics_bg-img04,
	.sp-topics_bg-img07,
	.sp-topics_bg-img08,
	.sp-topics_bg-img09,
	.sp-topics_bg-img10,
	.sp-topics_bg-img11,
	.sp-topics_bg-img12,
	.sp-topics_bg-img13,
	.sp-topics_bg-img14,
  .sp-topics_bg-img15,
	.sp-topics_bg-kids01,
	.sp-topics_bg-kids02, 
	.sp-topics_bg-kids03,
  .sp-topics_bg-img16
    /*.sp-topics .sp-topics_bg-img-newnormal */
    { 

    float: none;
    position: relative;
    padding-top: 45.33333%;
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
	min-height: 166px; /*210*/
  }
  .sp-topics .sp-topics_bg-img-newnormal {
    display: none;
  }
  .sp-topics .sp-topics_bg-img img
  .sp-topics .sp-topics_bg-img02 img,
  .sp-topics .sp-topics_bg-img03 img,
  .sp-topics_bg-img04 img,
  .sp-topics_bg-img07 img,
  .sp-topics_bg-img08 img,
  .sp-topics_bg-img09 img,
  .sp-topics_bg-img10 img,
  .sp-topics_bg-img11 img,
  .sp-topics_bg-img12 img,
  .sp-topics_bg-img13 img,
  .sp-topics_bg-img14 img,
  .sp-topics_bg-img15 img, 
  .sp-topics_bg-kids01 img,
  .sp-topics_bg-kids02 img,
  .sp-topics_bg-kids03 img,
  .sp-topics_bg-img16 img, 
  .sp-topics .sp-topics_bg-img-newnormal img
  {
    display: none;
  }
}

/* = sp-topics_content = */
.sp-topics .sp-topics_content {
  width: 48%;
  float: right;
  margin: 1%;
  padding: 5.2%;  /*3.2*/
  border: solid 1px #FFF;
}

@media only screen and (max-width: 60em) {
  .sp-topics .sp-topics_content {
    padding: 4.7%; /*3*/
  }
}

@media only screen and (max-width: 48em) {
  .sp-topics .sp-topics_content {
    text-align: center;
    float: none;
    padding-bottom: 4%;
    margin-bottom: 0;
    width: 98%;
  }
}

/* = sp-topics_title = */
.sp-topics .sp-topics_content .sp-topics_title {
  margin-bottom: 2%;
  letter-spacing: 0.2rem;
  font-weight: normal;
  font-size: 12px;
  font-size: 1.2rem;
}

/* = sp-topics_lead-txt = */
.sp-topics .sp-topics_content .sp-topics_lead-txt {
  letter-spacing: 0.1rem;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  margin-bottom: 2%;
}

/* = sp-topics_sub-txt = */
.sp-topics .sp-topics_content .sp-topics_sub-txt {
  letter-spacing: 0.1rem;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
}



/* TOPスライド追加分 */

/*!
*  - v1.2.3
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Core
--------------------------------------------------*/
.slider-pro {
	position: relative;
	margin: 0 auto;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
  height: 100vh;
}

.sp-slides-container {
	position: relative;
}

.sp-mask {
	position: relative;
	overflow: hidden;
  height: 100%;
}

.sp-slides {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.sp-slide {
	position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}
.sp-slide img{
  object-fit: cover;
  width:100%;
  height: 100vh;
}
.sp-image-container {
	overflow: hidden;
  object-fit: cover;
  height: 100%;
}

.sp-image {
  object-fit: cover;
	position: relative;
	display: block;
	border: none;
}

.sp-no-js {
	overflow: hidden;
	max-width: 100%;
}

@media only screen and (max-width: 600px){
  .slider-pro {
    position: absolute;
    top:0;
    left: 0;
    margin: 0;
    padding: 0;
    box-sizing: content-box;
    width:100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
  }
  .sp-mask {
    position: relative;
    overflow: hidden;
    height: 100%;
  }
  .sp-slide {
    position: absolute;
    width:100%;
    height: 100%;
  }
  .sp-slide img{
    object-fit: cover;
    width:100%;
    height: 100vh;
  }
}

@media only screen and (max-width: 30em){

}
/* =========== weddingtop fairバナー上テキスト　=========== */
.fairtop_txt {
    position: absolute;
    text-align: center;
    color: #fff;
    bottom: 150px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9000;
}
/* =========== weddingtop fairバナー上テキスト　=========== */
